sunxi-nand-part(1)

NAME
sunxi-nand-part - repartition the internal NAND on sunxi devices

SYNOPSIS
sunxi-nand-part [ -f a10|a20 ] nand-device
sunxi-nand-part nand-device 'name2 len2 [usertype2]' [ 'name3 len3 [usertype3]' ] ...
sunxi-nand-part [ -f a10|a20 ] nand-device start1 'name1 len1 [usertype1]' [ 'name2 len2 [usertype2]' ] ...

DESCRIPTION
sunxi-nand-part can be used to repartition the internal NAND on sunxi devices boot0 and boot1 files.

SEE ALSO
https://linux-sunxi.org/Sunxi-tools#sunxi-nand-part

AUTHOR
Ian Campbell <ijc@debian.org>